.main_content {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
}

main .social>span, main .social>span a {
	font-size: 0;
}

.article_info .title {
	font-family: 'Vollkorn', Georgia, Palatino;
	font-size: 40px;
	font-weight: bold;
	line-height: 46px;
	width: 100%;
}

.main_content .mid_col {
	display: inline-block;
	width: 73.7%;
	border-left: none;
}

.content .social {
	margin-top: 30px;
	margin-bottom: 10px;
}

.page .post_content a {
	color: #c51d1d;
}

.post_content {
	font-family: Georgia;
	font-size: 18px;
	line-height: 30px;
	padding-left: 0 !important;
}

.topic_list .article_info .title {
	font-size: 17px;
	line-height: 17px;
}

.topic_list .featured_image, .topic_list .featured_caption {
	margin-right: 35px;
}

.topic_list .featured_caption {
	font-family: "D-DIN", Arial;
	font-size: 14px;
	line-height: 17px;
	color: #000;
	padding: 5px 0 10px;
	border-bottom: 1px dotted #acacac;
}

.topic_list .featured_image img {
	max-width: 100%;
}

.topic_list .post_title {
	padding-top: 25px;
	margin-right: 35px;
}

.topic_list .post_title {
	font-family: 'Vollkorn', Georgia, Palatino;
	font-size: 40px;
	line-height: 43px;
	letter-spacing: -0.7px;
	padding: 10px 0 15px;
}

.topic_list .post_content {
	border-top: none;
	padding: 15px 0;
	margin-right: 35px;
}

.topic_list .left_col ul > li:first-child {
	padding-top: 25px;
	border-top: 1px dotted #acacac;
}

.topic_list .post_list .excerpt {
	height: 38px;
}

.topic_list .list_name {
	font-family: 'Vollkorn', Georgia, Palatino;
	font-size: 25px;
	line-height: 30px;
	letter-spacing: -0.7px;
	padding: 10px 0 15px;
}

.topic_list .bottom_list .eet_video_icon {
	bottom: 20px;
}

.faqlist .section_title {
	font-family: 'Vollkorn', Georgia, Palatino;
	font-size: 20px;
	line-height: 23px;
	font-weight: bold;
	color: #000;
	cursor: pointer;
	padding-right: 22px;
}

.faqlist .one_section {
	position: relative;
	padding: 20px 0 13px;
	border-bottom: 1px solid #eee;
}

.faqlist .one_section .arrow {
	position: absolute;
	top: 21px;
	right: 0;
	width: 20px;
	height: 20px;
	cursor: pointer;
}

.faqlist .one_section .arrow:after {
	content: '\f19e';
	font-family: 'Genericons';
	font-size: 22px;
	color: #000;
}

.faqlist .section_content {
	display: none;
	padding-top: 20px;
}

.faqlist .section_content p {
	font-size: 18px;
	line-height: 27px;
}

.faqlist .one_section:first-child .section_content {
	display: block;
}